*{
    font-family: Georgia;
    margin: 0;
    padding: 0;
}
header, footer{
    background-color: #1B5E20;
    color: white;
    text-align: center;
    padding: 5px;
}
article{
    background-image: url(obraz1.jpg);
    color: dimgray;
    font-size: 150%;
    height: 350px;
    overflow: auto;
}
section{
    background-color: #00E676;
    color: #1B5E20;
    width: 28%;
    height: 560px;
    margin: 2%;
    border-radius: 10px;
    box-shadow: 8px 8px 6px dimgray;
}
section:hover{
    background-color: #10EF84;
}
main{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
p:hover{
    color: black;
}
h2, h3{
    color: #1B5E20;
    text-align: center;
    letter-spacing: 3px;
    padding-top: 20px;
    list-style-image: url(obraz3.png);
}
ul{
    list-style-image: url(obraz3.png);
}
img[src="obraz2.png"]{
    width: 32px;
    height: 32px;
}